<?php
require(dirname(__FILE__).'/inc/global.php');
require(TY_INC.'/config.php');  
require(TY_INC.'/functions.php');
require(dirname(__FILE__).'/rules/search.php');
require(dirname(__FILE__).'/auto.php');
$info=isMobile();
if($info){
require_once(dirname(__FILE__)."/templets/".$template."/msearch.pl" );
}else{
require_once(dirname(__FILE__)."/templets/".$template."/search.pl" );

    }
?>